@font-face {
  font-family: "iconfont"; /* Project id 3856261 */
  src: url('iconfont.woff2?t=1684201347037') format('woff2'),
       url('iconfont.woff?t=1684201347037') format('woff'),
       url('iconfont.ttf?t=1684201347037') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-rotate-left:before {
  content: "\e901";
}

.icon-rotate-right:before {
  content: "\e902";
}

.icon-qiehuan:before {
  content: "\e688";
}

.icon-jinggao:before {
  content: "\e6aa";
}

.icon-tongzhi:before {
  content: "\e64a";
}

.icon-quanpingsuoxiao:before {
  content: "\e62a";
}

.icon-quanpingxianshi:before {
  content: "\e62b";
}

.icon-yk_yuanquan_fill:before {
  content: "\e600";
}

.icon-dengdaishouquan:before {
  content: "\e61c";
}

.icon-jingshigantanhao:before {
  content: "\e7f3";
}

.icon-duigouxiao:before {
  content: "\e8bd";
}

.icon-tishi:before {
  content: "\e6e1";
}

